/*
----------------------------------------------------------
Global Style Sheet for PLoS Journals
Created by: Margaret Shear May 20, 2006
Modified by: Russell Uman November 2, 2006
----------------------------------------------------------
All journal specific styles, colors are on individual
journal style sheets
----------------------------------------------------------
*/ 
<!-- RT Tool Menu-->

div.issueBlock{
}

div.rtBlock {
}

div.rtBlock h5{
	margin-bottom:0em;
}
div.rtBlock a {
	text-transform: none;
	text-decoration: none;	
}

div.rtBlock ul {
	margin-left:-0.7em;

}

div.rtBlock li {
	list-style-type: disc;
}

/*
---------------------------------------------------------------------------
*/
div#sectionNavTop 	{ display: block;margin-top: 20px;width:inherit;}
div#sectionNav 		{ display: block;top: 20px;position: fixed;}

div#sectionNavTop h5 {margin-bottom:0.5em;} <!-- For the Navigation Menu Header-->
div#sectionNav h5 {margin-bottom:-0.5em;}

div#sectionNavTop ul { list-style-type: square;margin-left:-0.7em;}
div#sectionNavTop ul li {}
div#sectionNav ul {list-style-type: square;  list-style-type: square;margin-left:-0.7em;}
div#sectionNav ul li {}

div#sectionNavTop ul li h2 {font-size: 1.1em;}
div#sectionNav ul li h2 {font-size: 1.1em;  list-style-type: circle;}

#sectionNavTop a {  }
#sectionNav a { }

#sectionNav a:visited {
	color: #375;
}
#sectionNavTop a:visited {
	color: #375;
	
}


/* Shared Article Types : Editorial, Community Journals
----------------------------------------------------------
a:link {
	color: #375;
}

a:active {
	color: #253;
}

a:visited {
	color: #375;
}

a:hover {
	color: #253;
}
*/